מחשב כף יד

צפייה בגרסה מלאה : עוד אחת מהצרות שלי



עמית מנור
22/02/08, 21:12
אני מוריד מהאיפוד טאצ דרך האינסטולר (גירסה 1.1.1) וכל פעם שאני מנסה להוריד הוא מציג לי את ההודעה הזאת
Error
This Vresion Of Customize Requires Frimware 1.02

מישהוא יכול לעזור לי בקשה?

nadavaknin
22/02/08, 21:37
מה הבעיה לכנס את כל השאלות באותו האשכול? :)

roei_dacho
22/02/08, 22:26
כי התקנת תגרסה של קוסטומייז לגרסה של האייפוד 1.0.2
תתקין את הקוסטומייז הרגיל בלי Old לידו